/** Shopify CDN: Minification failed

Line 1135:46 Expected "]" to go with "["
Line 1135:47 Expected identifier but found whitespace
Line 1135:48 Unexpected "15px"

**/
ol.ais-Hits-list {
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  gap: 18px;
}
.ais-sort {
    display: none!important;
}
.ais-page .ais-hit--price {
  margin: 10px 0 15px;
}
.ais-results-as-block .ais-hit img.ais-hit--picture {
  font-size: 12px;
}
.ais-facet-product_type
  .ais-facet-product_type-container
  ul.ais-RefinementList-list {
  flex-direction: column;
}
.ais-Stats {
  display: none;
}
.ais-page .ais-block {
  margin-bottom: 50px;
}
input.aa-Input::placeholder {
  font-weight: 700;
  font-size: 18px !important;
  color: #848484;
}
li.ais-Hits-item {
  position: relative;
}
.ais-facet-vendor-container.ais-facet-dropdown-container .ais-Panel-body {
  max-height: 278px;
  overflow: auto;
  max-width: 100% !important;
}
.ais-facet-named_tags\.webcat-container.ais-facet-dropdown-container
  .ais-Panel-body {
  max-width: 100% !important;
}
.ais-Panel-body::-webkit-scrollbar-thumb {
  background-color: #0046be !important;
}
.ais-Panel-body {
  overflow-x: hidden;
  max-height: 278px;
  overflow-y: auto;
}
.ais-Panel-body::-webkit-scrollbar-track {
  background-color: #e2e6eb;
}
.ais-Panel-body::-webkit-scrollbar {
  height: 4px;
  width: 4px;
}
button.ais-hit--cart-button {
  border: 1px solid #0046be !important;
  background: #0046be !important;
  /* width: 100%; */
  display: inline-block;
  width:72.3%;
  /* height: 50px; */
  height:42px;
  color: #fff;
  position: absolute;
  top: 248px;
  left: 0;
  border-radius: 0 0 10px 10px;
  right: 0;
  gap: 10px;
  opacity: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 14px !important;
  font-weight: 700 !important;
  color: #fff !important;
  margin-top:10px!important;
}

.searchResult .two_flex {
  flex: 0 25%;
}
.searchResult img.Model_BrandLogo::after {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  font-weight: 700;
  background-color: #fff;
  text-align: center;
  content: attr(alt);
}

img.Model_BrandLogo {
  position: relative;
}
.aa-ItemContentSku {
  text-align: left;
  font-weight: 600;
  color: #333;
  font-size: 12px;
}
.aa-ItemContentPriceCurrent {
  /* text-align: center; */
  font-weight: 500;
  font-size: 13px;
  color: #333;
}
.aa-Source[data-autocomplete-source-id="products"] .aa-List {
  display: flex;
}
.aa-ItemContentPrice {
  justify-content: center;
}
/* Search result CSS */

.namedcollections span.aa-SourceHeaderTitle {
  display: none;
}

.pluginmodels ul.aa-List {
  flex-wrap: nowrap;
  flex-direction: column;
}
.pluginmodels {
  display: flex;
  width: 25%;
  flex-direction: column;
}

.defaultparts {
  width: 75%;
}
.pluginmodels .aa-Item {
  width: 100%;
  text-indent: -9999px;
  display: flex;
  margin-top: 11px;
}
.pluginmodels .aa-ItemLink {
  text-indent: 1px;
}

.pluginmodels .aa-ItemPicture--loaded img {
  box-shadow: 0 0 4px #0000002e;
  width: 28% !important;
  padding: 11px !important;
  max-width: 72px;
  max-height: 70px !important;
  min-height: 70px;
  min-width: 70px;
}
.aa-Source[data-autocomplete-source-id="products"] .aa-ItemContent {
  overflow: visible;
}
.aa-Source[data-autocomplete-source-id="products"] .aa-ItemContentTitleWrapper {
  height: auto;
}
.aa-Source[data-autocomplete-source-id="products"] .aa-ItemContentTitle {
  -webkit-line-clamp: 1;
  text-align: center;
}
.pluginmodels .aa-ItemPicture.aa-ItemPicture--loaded {
  box-shadow: none !important;
  width: 99% !important;
  gap: 10px;
  display: flex;
}

.aa-List {
  display: flex;
  flex-wrap: wrap;
}
.aa-PanelSection--left .aa-List {
  flex-direction: column;
}

.aa-Panel .aa-PanelSection--right ul.aa-List {
  display: flex;
  flex-wrap: wrap;
}
.stickybody .aa-Panel {
  top: 50px;
}
.aa-Panel {
  left: 0 !important;
  right: 0 !important;
  width: 80% !important;
  max-width: 100% !important;
  margin-left: auto;
  margin-right: auto;
  position: fixed;
  top: 86px !important;
}
.aa-Panel .aa-PanelSection--right {
  width: 100%;
  display: flex;
}
.aa-Panel .aa-PanelSection--left {
  width: 20%;
}
.pluginmodels .aa-ItemContentBrand {
  display: none;
}
.aa-Panel span.aa-SourceHeaderTitle {
  border-bottom: 2px solid #333333;
  width: max-content;
  padding: 0 0 5px 0;
  margin-left: 11px;
  color: #333;
  font-size: 16px;
  font-weight: 700;
}
.aa-SourceHeader span {
  border-bottom: 2px solid #333333;
  width: max-content;
  padding: 0 0 5px 0;
  margin-left: 11px;
  color: #333;
  font-size: 16px;
  font-weight: 700;
}
.aa-PanelSection--right li.aa-Item {
  /* width: 20%; */
}
.aa-Panel .aa-PanelSections {
  column-gap: 25px;
}
.aa-Panel span.collectionBrnd:not(:empty) {
  background: #0046be;
  color: #fff;
  font-size: 12px;
  font-weight: 500;
  padding: 1px 7px;
  border-radius: 5px;
}
.pluginmodels .aa-ItemContentTitle {
  white-space: break-spaces !important;
  text-align: left !important;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.aa-Panel .aa-ItemContentTitle {
  font-size: 12px !important;
  font-weight: 500;
  color: #333333;
}
.aa-Panel .aa-SourceHeaderLine {
  display: none !important;
}

.aa-Panel .aa-ItemLink,
.aa-Panel .aa-ItemWrapper {
  display: flex;
}
.aa-Panel .aa-ItemContentBody {
  display: flex;
}

.aa-PanelSection--right .aa-ItemContent {
  gap: 0;
}
.aa-Panel .aa-ItemPicture.aa-ItemPicture--loaded {
  box-shadow: 0 0 4px #0000002e;
  overflow: visible;
  width: 98%;
  margin: 1px auto;
}
.defaultparts .aa-ItemContent {
  width: 100% !important;
}

.aa-Panel .aa-ItemContent {
  position: relative;
  gap: 0;
  width: 286px;
  display: flex;
}

.aa-Panel .aa-ItemContentBrand {
  position: absolute;
  left: 0;
  background: #f7ab001c;
  padding: 0px 6px 2px 10px;
  font-weight: 500;
  font-size: 14px !important;
  /* letter-spacing: 0.2px; */
  color: #333333 !important;
  text-transform: capitalize !important;
}
.pluginmodels .aa-ItemContentBrand {
  top: 0;
  font-weight: 400 !important;
  font-size: 11px !important;
}
.aa-Panel .aa-Item[aria-selected="true"] {
  background-color: #fff;
}

.aa-Panel .aa-ItemPicture--loaded img {
  padding: 25px;
  width: 130px;
  max-height: 160px;
  max-width: 120px;
  font-size: 10px;
  line-height: 11px;
}

.aa-Panel .aa-PanelSection--right .aa-ItemContentBody {
  text-align: center;
  margin-top: 10px;
}

.aa-ItemContent mark {
  padding: 0;
}
a.aa-SeeAllBtn {
  background: #0046be;
  border: 1px solid #0046be;
}
a.aa-SeeAllBtn:hover {
  background: #0046be !important;
  border: 1px solid #0046be !important;
  color: #fff !important;
}

.aa-Panel--scrollable {
  scrollbar-color: #0046be
    rgba(
      var(--aa-scrollbar-track-background-color-rgb),
      var(--aa-scrollbar-track-background-color-alpha)
    );
}
.aa-Panel--scrollable::-webkit-scrollbar-track {
  background-color: #0046be !important;
}

/* Search result CSS */

.aa-Form {
  flex-direction: row-reverse;
}
.ais-page .ais-SortBy-select {
  font-weight: 500;
  padding: 0 10px 0 0;
}
.Product_type_check label.ais-RefinementList-label.ais-facet--label.active {
  background: #0046be;
  color: #fff !important;
}
span.ais-sort-orders-container:before {
  content: ":";
  margin: 5px;
  font-weight: 800;
  font-family: "Lato";
}

.ais-page .ais-facets-button {
  border-color: #0047ba !important;
  border-radius: 5px;
  color: #0047ba;
  font-weight: 700;
  font-size: 14px !important;
  transition: 0.2s ease-in-out;
  margin-bottom: 5px !important;
}
.ais-page .ais-facets-button:hover,
.ais-page .ais-facets-button:focus {
  background: #0047ba;
  color: #fff !important;
  transition: 0.2s ease-in-out;
}
.template-collection .ais-stats-container {
  order: 3;
}
.template-collection .ais-results-size-xs .ais-page .ais-sort {
  text-align: center;
  padding-bottom: 10px;
  order: 1;
}

.template-collection
  .ais-facet-dropdown-wrapper.ais-facet-conjunctive.ais-facet-product_type {
  display: none;
}
.ais-page .ais-facets {
  position: unset !important;
}
.ais-facet-product_type
  .ais-facet-product_type-container
  ul.ais-RefinementList-list {
  justify-content: center;
  min-width: 200px;
  display: flex;
  align-items: center;
}

.template-collection div#algolia-shopify-instantsearch h1.ais-h2 {
  display: none;
}
.ais-facet-product_type label.ais-range-slider--header {
  display: block;
}

.aa-MainContainer {
  min-width: 630px;
}
section.collection-page {
  display: none;
}
ais-page .ais-facet--label {
  margin-left: 20px;
}
.ais-sort {
  text-transform: capitalize;
}
h1.ais-h2 {
  text-transform: capitalize;
}
.ais-page .ais-SortBy-select {
  background: #fff;
}
.ais-page .ais-facet--label:hover {
  color: #0046be;
}
.tabingCollection {
  display: none;
}
.ais-change-display {
  display: none;
}
label.aa-Label {
  margin-bottom: 0;
}
.ais-page {
  max-width: 92%;
  width: 100%;
  margin: 20px auto;
  padding: 0 12px;
}
.ais-page .ais-facet--header {
  background: #fff;
  border-width: 0;
  color: #333333;
  display: block;
  font-size: 16px;
  font-weight: 500;
  padding: 6px 8px;
  text-transform: capitalize;
}
.ais-page .ais-current-refined-values--link:hover > div {
  text-decoration: none;
}
.ais-page .ais-current-refined-values--link:before {
  display: none;
}
.ais-page .ais-current-refined-values--link:after {
  background: #e5ecf8;
  content: "\2a2f";
  display: table-cell;
  padding: 0px 4px 0 0;
  vertical-align: middle;
  position: absolute;
  top: 0px;
  right: 7px;
}
.ais-page .ais-current-refined-values--link {
  border: 0;
  width: auto;
  margin: 20px 0;
  position: relative;
}
.ais-page .ais-current-refined-values--link > div {
  background: #0046be1a;
  width: max-content;
  font-weight: 400;
  font-size: 12px;
  line-height: 10px;
  padding: 5px 35px 5px 15px;
  display: flex;
  align-items: center;
  max-width: max-content;
  border-radius: 36px;
}
.ais-page .ais-current-refined-values--label {
  font-weight: 400;
  font-size: 14px;
}
.ais-root.ais-current-refined-values.ais-facet {
  border-bottom: 1px solid #e2e2e2;
}

button.ais-ClearRefinements-button {
  color: #0046be !important;
  font-weight: 500;
  font-size: 14px;
  text-transform: capitalize;
}
.ais-hits-container.ais-results-as-block {
  margin-bottom: 30px;
}
.ais-page .ais-facets {
  width: 20%;
  max-width: 100%;
  padding: 0;
}
input.ais-SearchBox-input::placeholder {
  font-size: 16px;
  font-weight: 700;
  padding: 0 20px !important;
  color: #646464;
}
input.ais-SearchBox-input {
  padding: 0 0 !important;
}
li.ais-current-refined-values--item {
  width: max-content;
}

.ais-results-size-lg .ais-page .ais-results-as-block .ais-hit {
  width: 100%;
  margin: 0;
}
li.ais-Hits-item {
  width: 24%;
}
.ais-hit.ais-product {
  border-radius: 0;
  box-shadow: none;
}
img.ais-hit--picture {
  height: 298px !important;
  object-fit: contain !important;
  margin-top: 0;
  box-shadow: 0px 0px 4px 0px #0000002e;
  border-radius: 10px;
}

p.ais-hit--subtitle {
  position: absolute;
  top: 1px;
  left: 0px;
  width: unset !important;
  background: #f7ab001c;
  padding: 0.5px 16px;
  border-radius: 11px 0 5px 0px;
}
.ais-page .ais-block {
  width: 80%;
}

.ais-page .ais-facet--header {
  padding: 0;
  /* margin-bottom: 20px; */
}

.ais-page .ais-RefinementList-item--selected,
.ais-page .ais-facet--item:hover {
  border-left: 0;
  margin-left: 0;
  padding-left: 0;
  padding-right: 0;
}
.ais-page .ais-facet {
  padding: 0;
  margin-bottom: 15px;
  max-width: max-content;
}
.ais-page .ais-facet--label {
  font-size: 14px;
  font-weight: 400;
  line-height: 34px;
  color: #646464;
  margin-left: 15px;
}
.ais-page .ais-facet--item {
  padding: 0;
}
.ais-sort {
  font-weight: 400;
  font-size: 14px;
  color: #333333;
}

select.ais-SortBy-select {
  font-weight: 600;
}
.ais-page .ais-block {
  padding: 0;
}
.ais-page .ais-search-header * {
  line-height: 20px;
  text-align: center !important;
  font-family: "Lato" !important;
  font-size: 14px !important;
  color: #333;
}
.ais-page .ais-search-header {
  margin: 0 0 20px;
}
input.ais-SearchBox-input {
  background: #fff;
}

.encompassSearchResult {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  gap: 2.66%;
  /* justify-content: space-between; */
}

.encompassSearchResult .OneDiv {
  display: flex;
  flex-direction: column;
}

.encompassSearchResult .img_path {
  margin-bottom: 20px !important;
  height: 298px;
  box-shadow: 0 0 4px #0000002e;
  position: relative;
  border-radius: 10px;
}

.encompassSearchResult .img_path a.newhandleSearch {
  display: flex;
  justify-content: center;
  margin-top: 54px;
}

.encompassSearchResult a.newhandleSearch img {
  height: 185px !important;
  max-width: 100%;
  width: 179px;
  object-fit: contain;
}

.encompassSearchResult .two_flex {
  max-width: 100%;
  flex: 0 23%;
}
.encompass_data:hover
  button.add_to_cart_encompass.add_tocart_data.linkclass.newhandleSearch {
  bottom: 1px;
  opacity: 1;
}
.encompassSearchResult button.linkclass {
  border: 1px solid #0046be !important;
  background: #0046be;
  width: 100%;
  display: inline-block;
  height: 50px;
  color: #fff;
  position: absolute;
  top: 253px;
  left: 0;
  border-radius: 0 0 10px 10px;
  right: 0;
  gap: 10px;
  opacity: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.encompassSearchResult img.Model_BrandLogo {
  max-width: 100px !important;
  display: block;
  margin: 7px auto 0;
}
.encompassSearchResult .Model_BrandLogo {
  position: relative;
}
.encompassSearchResult .PaPrAdd {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  transition: all 0.4s linear 0ms;
  background: #fff;
  padding: 0 15px;
  margin-bottom: 10px;
}
.ais-SearchBox-form {
  padding-left: 10px;
}
.searchResult .two_flex {
  max-width: 100%;
  padding: 15px 15px 0;
}
.searchResult .OneDiv {
  display: flex;
  flex-direction: column;
}
.searchResult .img_path {
  margin-bottom: 10px;
  /* height: 298px; */
  box-shadow: 0 0 4px #0000002e;
  position: relative;
  height: 185px;
  border-radius: 10px;
}

.searchResult a.newhandleSearch {
  display: flex;
  justify-content: center;
  margin: 10px auto;
}
.aa-Panel .searchResult img.Model_BrandLogo {
  max-width: 100% !important;
  display: block;
  margin: 7px auto 7px;
  height: 50px;
}
.searchResult img.Model_BrandLogo {
  max-width: 100px !important;
  display: block;
  margin: 7px auto 7px;
}
.searchResult .main_text_Div {
  text-align: center;
}

.searchResult .divBtn button.linkclass {
  display: none;
}

.searchResult .main_text_Div a {
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  font-weight: 500;
  font-size: 14px;
  line-height: 20px;
  color: #333;
}

.encompassSearchResult .main_text_Div a {
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  font-weight: 500;
  font-size: 14px;
  line-height: 20px;
  color: #333;
}
.searchResult .divconatin a {
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
  color: #333;
}
.encompassSearchResult .divconatin a {
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
  color: #333;
}
.searchResult .divconatin a.newhandleSearch {
  display: none;
}
.breadcrumbs.temp_collection {
  display: none;
}

li.ais-Pagination-item.ais-Pagination-item--page.ais-Pagination-item--selected
  a {
  background: #0047ba;
  color: #fff !important;
  border: 1px solid #0047ba !important;
  border-radius: 2px;
}
h1.Brand_title_collect {
  color: #333;
}
.ais-sort {
  text-transform: capitalize;
}

svg.aa-SubmitIcon path {
  fill: #333;
}
.aa-Source[data-autocomplete-source-id="products"]
  .aa-ItemPicture.aa-ItemPicture--loaded {
  display: flex;
  justify-content: center;
}

@media only screen and (min-width: 1440px) and (max-width: 1699px) {
  .ais-page .ais-block {
    width: 80% !important;
  }
  .stickybody .aa-Panel {
    top: 88px !important;
  }
  .ais-page .ais-facets {
    width: 20% !important;
    max-width: 260px;
  }
  ol.ais-Hits-list {
    gap: 2%;
  }
  .ais-hits-container.ais-results-as-block {
    width: 97.61%;
    margin-left: 24px;
  }
  li.ais-Hits-item {
    width: 31.95%;
  }
  .ais-search-header {
    padding: 0 0 0 25px !important;
  }
  .encompassSearchResult {
    gap: 2.7%;
  }
  .encompassSearchResult .two_flex {
    flex: 0 31.5%;
  }
}

@media only screen and (min-width: 1700px) and (max-width: 1800px) {
  .ais-facet-vendor-container.ais-facet-dropdown-container .ais-Panel-body {
    max-width: 90% !important;
  }
  ol.ais-Hits-list {
    gap:20px 2%;
  }
}
@media only screen and (max-width: 1800px) {
  /* .aa-PanelSection--right li.aa-Item {
    width: 33%;
} */
  .aa-Panel .aa-PanelSections {
    column-gap: 60px;
  }
  .aa-Item {
    width: 25%;
  }
}
@media only screen and (min-width: 1800px) {
  .aa-Item {
    width: 20%;
  }
  ol.ais-Hits-list {
    gap: 20px 2%;
  }
  .ais-page .ais-block {
    width: 85% !important;
  }
  .ais-page .ais-facets {
    width: 13% !important;
  }
}

@media only screen and (max-width: 1024px) {
  .js_prs_search .product-title {
    color: #333333;
    font-weight: 500;
    font-size: 12px;
    line-height: 18px;
    margin-bottom: 5px;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .fixcl-scroll-content.product_list_widget .product-content {
    text-align: center;
    margin-top: 10px;
  }
  .fixcl-scroll-content.product_list_widget .js_prs_search {
    display: flex;
    flex-wrap: wrap;
    gap: 2%;
  }

  img.motion-reduce.default_media {
    padding: 15px;
  }
  .header-search .mini_cart_content .js_prs_search .item .product-item {
    margin-bottom: 0;
    padding: 0;
    border: 0;
  }
  .header-search .mini_cart_content {
    padding: 15px 0px 15px 0px;
  }
  .fixcl-scroll-content.product_list_widget .item {
    width: 23.5%;
    position: relative;
  }

  .fixcl-scroll-content.product_list_widget .product-item {
    flex-direction: column;
  }

  .fixcl-scroll-content.product_list_widget .product-image {
    width: 100% !important;
    margin-right: 0 !important;
    box-shadow: 0px 0px 4px 0px #0000002e;
  }
  .fixcl-scroll-content.product_list_widget label.partsssss,
  .fixcl-scroll-content.product_list_widget label.modelsssss {
    position: absolute;
    left: 0;
    z-index: 1;
    margin-top: 0;
    font-weight: 500;
    font-size: 12px !important;
    color: #333333;
    background: #f7ab001c;
  }
  .fixcl-scroll .product_list_widget {
    padding: 15px;
  }
  .js_prs_search .product-price {
    color: #333;
    text-decoration: unset;
    font-weight: 500;
    font-size: 12px;
    line-height: 15px;
  }
  .header-search .mini_cart_content .js_prs_search .detail_link {
    background: #0046be;
  }

  .header-search .mini_cart_content .js_prs_search .detail_link:hover {
    background: #0046be !important;
    color: #fff !important;
    border-color: #0046be !important;
  }
}
@media only screen and (max-width: 767px) {
  .ais-page .ais-hit--cart-button {
    margin-bottom: 15px;
    margin-top: 13px;
    border-radius: 10px;
  }
  .ais-page {
    max-width: 100% !important;
  }
  .aa-Source[data-autocomplete-source-id="products"] .aa-Item {
    /* width: 33.3%; */
    width: 31.3%;
  }
  .aa-Source[data-autocomplete-source-id="products"]
    .aa-ItemPicture.aa-ItemPicture--loaded {
    display: flex;
    justify-content: center;
  }
  .stickybody .aa-Panel {
    top: 92px !important;
  }
  .aa-Panel {
    top: 120px !important;
    width: 95% !important;
  }

  .aa-Panel .aa-ItemPicture.aa-ItemPicture--loaded {
    background: #fff;
  }
  .aa-DetachedContainer .aa-SourceHeader {
    margin: 0;
  }
  .namedcollections .aa-List {
    display: none;
    margin-top: 10px;
  }
  section.aa-Source[data-autocomplete-source-id="products"] .aa-SourceHeader {
    margin: 0;
  }
  .aa-PanelSections.add_Active_class_suggest .namedcollections .aa-List {
    display: block;
  }
  .aa-PanelSections.add_Active_class_suggest .defaultparts .aa-List {
    display: block !important;
    display: flex !important;
    flex-wrap: wrap;
  }
  .aa-PanelSections.add_Active_class .pluginmodels .aa-List {
    display: none !important;
  }

  .aa-PanelSections.add_Active_class_parts .namedcollections .aa-List {
    display: none;
  }
  .aa-PanelSections.add_Active_class_parts .defaultparts .aa-List {
    display: flex !important;
  }
  .aa-PanelSections.add_Active_class_parts .pluginmodels .aa-List {
    display: none !important;
  }
  .aa-PanelSections.add_Active_class_model .namedcollections .aa-List {
    display: none;
  }
  .aa-PanelSections.add_Active_class_model .defaultparts .aa-List {
    display: none !important;
  }
  .aa-PanelSections.add_Active_class_model .pluginmodels .aa-List {
    display: block !important;
  }
  section.aa-Source[data-autocomplete-source-id="products"]
    > .aa-SourceHeader:first-of-type {
    padding: 0;
  }
  .defaultparts .aa-List {
    display: none !important;
  }
  .pluginmodels .aa-List {
    display: none !important;
  }
  .aa-SourceFooter {
    display: none;
  }
  .aa-Item {
    display: flex;
    width: 100%;
  }
  .aa-Panel .aa-Item[aria-selected="true"] {
    background-color: #f1f1f1;
  }
  .aa-Panel .aa-PanelSection--right ul.aa-List {
    background: #f1f1f1;
  }
  .aa-SourceHeaderTitle {
    background: none;
    padding: 0;
    color: #fff;
    border-bottom: 1px solid #fff;
  }
  .aa-SourceHeader.SourceHeader_part_none_model {
    background: none;
  }

  .aa-SourceHeader.SourceHeader_part_none_product {
    background: none;
    padding: 6px;
  }
  .SourceHeader_part_none {
    display: none !important;
  }
  .pluginmodels
    .aa-SourceHeader.SourceHeader_part_none.SourceHeader_part_none_model {
    display: flex !important;
  }
  .aa-Panel .aa-PanelSection--left {
    width: 100%;
    margin: 0 auto;
    padding: 0 7px;
  }
  section.aa-Source[data-autocomplete-source-id="products"] .aa-List {
    margin-top: 10px;
  }
  .part_toggle_plus {
    display: none;
  }

  .part_toggle_minus {
    display: none;
  }
  span.toggle-sign {
    border: 0;
  }
  .aa-Panel--scrollable {
    scrollbar-color: #0046be
      rgba(
        var(--aa-scrollbar-track-background-color-rgb),
        var(--aa-scrollbar-track-background-color-alpha)
      );
  }
  .aa-Panel span.aa-SourceHeaderTitle,
  .aa-SourceHeader span {
    margin-left: 0;
    color: #fff;
    background: none;
    border: none !important;
  }
  .aa-SourceHeader.accordian_item {
    padding: 5px 10px;
  }
  .aa-DetachedContainer .aa-SourceHeader {
    margin: 0 !important;
  }
  .aa-PanelSections {
    gap: 0 !important;
  }
  /* CSS WILL BE REMOVED AFTERWARDS */
  .defaultparts .aa-SourceHeader {
    margin: 0;
  }

  .aa-PanelSection--left .aa-SourceHeader {
    margin: 0;
  }
  .pluginmodels .aa-SourceHeader {
    margin: 0;
  }
  .pluginmodels .SourceHeader_part_none_model {
    padding: 0;
    margin: 0;
  }
  /* CSS WILL BE REMOVED AFTERWARDS */
  .aa-SourceHeader {
    display: flex;
    justify-content: space-between;
    width: 100%;
    background: #0046be;
    /* background: #0046be61; */
    padding: 10px;
    cursor: pointer;
  }
  .aa-PanelSection--left .namedcollections {
    background: #f1f1f1;
  }
  .aa-detachedcontainer.aa-sourceheader[margin: 15px 0;] .aa-Panel {
    width: 92% !important;
  }
  .defaultparts {
    width: 100%;
    padding: 15px 0;
  }
  .aa-PanelSections {
    flex-direction: column;
  }
  .aa-Panel .aa-PanelSection--right {
    flex-direction: column;
    padding: 0 7px;
  }
  .ais-results-size-sm .ais-page .ais-results-as-block .ais-hit {
    width: 100% !important;
  }
  /* .aa-PanelSection--right li.aa-Item {
        width: 25%;
    } */
  .pluginmodels {
    width: 100%;
  }
  .aa-DetachedContainer--modal .aa-PanelLayout {
    max-height: 751px;
  }
  .fixcl-scroll-content.product_list_widget .product-image {
    width: 96% !important;
  }
  /*Search mobile css  */

  .fixcl-scroll-content.product_list_widget .item {
    width: 32%;
  }

  /* end search mobile css */
  .ais-page {
    max-width: 100%;
    padding: 0 15px;
  }
  .ais-block .ais-hit--details {
    margin-top: 10px !important;
    /* margin-bottom:21px; */
  }
  .ais-hit.ais-product {
    margin-bottom: 0 !important;
  }
  div#algolia-shopify-instantsearch .ais-page .ais-search-header {
    margin: 10px 0 10px !important;
  }
  .ais-results-size-sm .ais-page .ais-results-as-block .ais-hit {
    margin-left: 0 !important;
  }
  .ais-root.ais-current-refined-values.ais-facet {
    border-bottom: 1px solid #e2e2e2;
    max-width: 100%;
  }
  .template-collection .ais-search-header {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .ais-page .ais-facet--header {
    margin-top: 10px;
  }
  .flex-class_collect {
    padding: 14px 0 !important;
  }

  li.ais-Hits-item {
    width: 47.78%;
  }
  ol.ais-Hits-list {
    gap: 0 4%;
  }
  .ais-results-size-xs .ais-page .ais-results-as-block .ais-hit {
    margin-left: 0;
    width: 100%;
  }
  img.ais-hit--picture {
    width: 100% !important;
    height: 165px !important;
    object-fit: contain !important;
    padding: 35px;
  }
  h1.Brand_title_collect {
    font-weight: 400;
    font-size: 28px;
    margin-bottom: 10px;
    text-align: center;
  }
  input.ais-SearchBox-input {
    height: 23px;
  }
  .ais-page .ais-search-header {
    margin-top: 3px;
  }
  .ais-page .ais-search-header * {
    font-size: 14px;
    font-weight: 500;
  }
  .ais-page .ais-SearchBox-input::placeholder {
    top: -2px;
    position: relative;
    padding: 0 !important;
  }
  .ais-page .ais-Pagination-list {
    display: flex;
    justify-content: center;
  }
  .ais-page .ais-Pagination-item--disabled {
    display: none;
  }
}
@media only screen and (min-width: 767px) and (max-width: 800px) {
  .aa-Panel .aa-ItemPicture--loaded img {
    width: 110px;
  }
}
@media only screen and (min-width: 1025px) and (max-width: 1439px) {
  .aa-Panel {
    width: 95% !important;
    top: 92px !important;
  }
  .stickybody .aa-Panel {
    top: 93px !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .stickybody .aa-Panel {
    top: 100px !important;
  }
  .aa-Panel {
    width: 94% !important;
    top: 127px !important;
  }

  .aa-PanelSections {
    flex-direction: column;
  }
  /* .aa-PanelSection--right li.aa-Item {
        width: 25%;
    } */
  .defaultparts {
    width: 68%;
  }
  .pluginmodels {
    width: 32%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  div#algolia-shopify-instantsearch .ais-page {
    max-width: 96% !important;
  }
  .ais-page .ais-facets {
    width: 26% !important;
  }
  .ais-page .ais-block {
    width: 70% !important;
  }
  .stickybody .aa-Panel {
    top: 106px !important;
  }
  .aa-Panel {
    top: 143px !important;
  }
}
@media only screen and (min-width: 993px) and (max-width: 1280px) {
  li.ais-Hits-item:hover button.ais-hit--cart-button {
    bottom: 0;
    opacity: 1;
  }
  button.ais-hit--cart-button {
    top: 162px;
    margin-top: 17px !important;
  }
}
@media only screen and (min-width: 1281px) {
  li.ais-Hits-item:hover button.ais-hit--cart-button {
    bottom: 0;
    opacity: 1;
  }
}
@media only screen and (max-width: 992px) {
  button.ais-hit--cart-button {
    position: initial;
    opacity: 1;
    border-radius: 10px;
  }
}
@media only screen and (min-width: 1201px) and (max-width: 1439px) {
  .ais-Panel-body {
    max-width: 88% !important;
  }
  .ais-facet-named_tags\.webcat-container.ais-facet-dropdown-container
    .ais-Panel-body {
    max-width: 88% !important;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1200px) {
  div#algolia-shopify-instantsearch .ais-page {
    max-width: 96% !important;
  }
  .ais-page .ais-facets {
    width: 22% !important;
  }
  .ais-page .ais-block {
    width: 75% !important;
  }
  .ais-results-as-block .ais-hit img.ais-hit--picture {
    height: 200px !important;
  }
}
@media (min-width: 1501px) {
  li.ais-Hits-item {
    width: 23.5% !important;
  }
  img.ais-hit--picture {
    padding: 30px !important;
  }
}
@media only screen and (min-width: 1501px) and (max-width: 1699px) {
    ol.ais-Hits-list {
        gap:20px 2%!important;
    }
}
@media only screen and (min-width: 1281px) and (max-width: 1500px) {
  .ais-page .ais-results-as-block .ais-hit--details {
    margin: 10px 0 30px !important;
  }
  li.ais-Hits-item {
    width: 31.9% !important;
  }
  .ais-page .ais-results-as-block .ais-hit--picture {
    padding: 30px !important;
    height: 300px !important;
    object-fit: contain !important;
  }
}

@media (min-width: 601px) and (max-width: 767px) {
  li.ais-Hits-item {
    width: 30.6% !important;
  }
  img.ais-hit--picture {
    height: 200px !important;
  }
  .ais-page .ais-search-header {
    flex-direction: row-reverse !important;
    justify-content: space-between !important;
  }
}

@media (min-width: 768px) and (max-width: 1280px) {
  .ais-root.ais-current-refined-values.ais-facet {
    max-width: 80%;
  }
  .ais-results-size-sm .ais-page .ais-facets-button {
    display: none !important;
  }
  .ais-facets .ais-facet-dropdown-wrapper {
    margin-top: 10px !important;
  }
  .ais-page .ais-search-header {
    margin: 5px 0 10px;
  }

  .ais-results-size-sm .ais-page .ais-facets {
    display: block !important;
  }
  .ais-results-size-sm .ais-page .ais-results-as-block .ais-hit {
    width: 100% !important;
  }
  .ais-page .ais-results-as-block .ais-hit--details {
    margin: 10px 0 20px !important;
  }
  li.ais-Hits-item {
    width: 31.3% !important;
  }
  .ais-hits-container.ais-results-as-block p.ais-hit--title {
    width: 90% !important;
  }
  ol.ais-Hits-list {
    gap: 3% !important;
  }
  .ais-results-as-block .ais-hit img.ais-hit--picture {
    height: 220px !important;
    object-fit: contain !important;
    padding: 30px;
  }
  .ais-results-size-sm .ais-page .ais-results-as-block .ais-Hits-item .ais-hit {
    margin: 0 !important;
  }
  .ais-results-size-md .ais-page .ais-results-as-block .ais-hit,
  .ais-results-size-sm .ais-page .ais-results-as-block .ais-hit {
    width: 100% !important;
    margin: 0 !important;
  }
  .ais-results-size-md
    .ais-page
    .ais-results-as-block
    .ais-Hits-item:nth-of-type(odd)
    .ais-hit,
  .ais-results-size-sm
    .ais-page
    .ais-results-as-block
    .ais-Hits-item:nth-of-type(odd)
    .ais-hit {
    margin-left: 0 !important;
  }
}

@media (min-width: 400px) and (max-width: 767px) {
  .ais-results-size-md
    .ais-page
    .ais-results-as-block
    .ais-Hits-item:nth-of-type(odd)
    .ais-hit,
  .ais-results-size-sm
    .ais-page
    .ais-results-as-block
    .ais-Hits-item:nth-of-type(odd)
    .ais-hit {
    margin-left: 0 !important;
  }
}
@media only screen and (max-width: 375px) {
  .defaultparts .aa-Source[data-autocomplete-source-id="products"] .aa-Item {
    width: calc(50% - var(--aa-spacing-half) / 2) !important;
  }
}

@media only screen and (max-width: 500px) {
  .aa-Source[data-autocomplete-source-id="products"] .aa-Item {
    width: 30.9% !important;
  }
  .aa-Panel .aa-PanelSection--left {
    width: 100%;
  }
}
@media only screen and (min-width: 681px) and (max-width: 767px) {
  .aa-MainContainer {
    min-width: 100%;
  }
}
@media only screen and (max-width: 680px) {
  .aa-PanelSections {
    row-gap: 0;
  }
  button.aa-SubmitButton {
    padding: 0;
  }
  .mini_cart_wrap.laber_search .aa-MainContainer {
    min-width: 100%;
  }
  .aa-DetachedOverlay .aa-DetachedContainer {
    max-width: 100%;
    margin: 0 auto;
    border-radius: 6px;
  }
  .aa-DetachedSearchButtonIcon {
    order: 2;
  }
  .aa-DetachedSearchButton {
    height: 40px;
    padding: 0;
    justify-content: space-between;
    padding-left: 19px;
  }
  .aa-DetachedFormContainer {
    background: #fff;
  }
  .aa-Form {
    border: 1px solid #c9c9c9;
  }
  .aa-DetachedContainer .aa-Panel {
    width: 100% !important;
  }

  .aa-Panel .aa-PanelSection--right {
    width: 100%;
    flex-direction: column;
  }
  .defaultparts {
    width: 100%;
  }
  .pluginmodels {
    width: 100%;
  }
  .aa-Panel .aa-ItemContent {
    width: 100%;
  }
  .aa-Source[data-autocomplete-source-id="products"] .aa-Item {
    width: 23.3%;
    padding: 0;
  }
  .aa-Source[data-autocomplete-source-id="products"] .aa-List {
    gap: 10px 2.15%;
  }
  .aa-DetachedSearchButtonPlaceholder {
    font-size: 14px;
    font-weight: 400;
    line-height: 10px;
    color: #7d7d7d;
  }
  .aa-InputWrapper .aa-Input {
    padding: 0 5px;
  }

  button.aa-ClearButton {
    padding: 0 10px;
  }
  .aa-Panel {
    top: 0 !important;
  }
  .defaultparts .aa-ItemContent {
    width: 100% !important;
    max-width: 300px;
  }
  .aa-Panel .aa-ItemPicture--loaded img {
    width: 100px;
    /* height: 100px; */
  }
  a.aa-ItemLink.aa-ProductItem {
    min-width: 96px;
    max-width: 300px;
  }
  .defaultparts .aa-ItemPicture.aa-ItemPicture--loaded {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .aa-Panel .aa-PanelSection--right ul.aa-List {
    max-width: 97%;
    margin: 10px auto;
    padding-bottom: 10px;
  }
  .stickybody .aa-Panel {
    top: 0px !important;
  }
}

@media (min-width: 768px) {
  .accordian-toggle {
    display: none;
  }
  .aa-Source[data-autocomplete-source-id="products"] .aa-ItemContent {
    width: 100%;
  }
  .aa-Panel .aa-PanelSection--right {
    justify-content: space-between;
  }
  .pluginmodels {
    width: 30%;
  }
  .aa-SourceHeader.accordian_item span {
    margin-left: 5px;
  }
}

@media (min-width: 1201px) and (max-width: 1440px) {
  .aa-Panel {
    top: 95px !important;
  }
  .stickybody .aa-Panel {
    top: 96px !important;
  }
}

@media only screen and (min-width: 1441px) {
  li.ais-Hits-item:hover button.ais-hit--cart-button {
    opacity: 1;
    bottom: 0;
  }
  .ais-facet-vendor-container.ais-facet-dropdown-container .ais-Panel-body,
  .ais-facet-named_tags\.webcat-container.ais-facet-dropdown-container
    .ais-Panel-body {
    max-width: 90%;
  }
  .ais-page .ais-facet--item {
    max-width: 90%;
  }
  .ais-hits-container.ais-results-as-block {
    display: flex;
    justify-content: space-around;
    flex-direction: column;
    max-width: 100%;
    margin: 0 auto;
  }
  .stickybody .aa-Panel {
    top: 60px !important;
  }
  .aa-Panel {
    top: 95px !important;
  }
}

.ais-SearchBox-loadingIndicator .ais-SearchBox-loadingIcon{

  /* position:absolute; */
  /* top:10px; */
  /* padding-top:12px; */
  margin-top:13.5px;
}
.proceed-checkout .submit:hover{
  color:#fff!important;
}